/* Tajawal (Arabic) */
@font-face {
    font-family: 'Tajawal';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/public/fonts/Tajawal/Tajawal-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Tajawal';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/public/fonts/Tajawal/Tajawal-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Tajawal';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/public/fonts/Tajawal/Tajawal-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Tajawal';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url('/public/fonts/Tajawal/Tajawal-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Tajawal';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url('/public/fonts/Tajawal/Tajawal-Black.ttf') format('truetype');
}

/* Raleway (English) */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/public/fonts/Raleway/static/Raleway-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/public/fonts/Raleway/static/Raleway-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('/public/fonts/Raleway/static/Raleway-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/public/fonts/Raleway/static/Raleway-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url('/public/fonts/Raleway/static/Raleway-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url('/public/fonts/Raleway/static/Raleway-Black.ttf') format('truetype');
}
